body{
    background: #3dcef2;
    font-style: arial;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}
#container {
    background: #228B22;
    margin: 10px auto;
    width: 770px;
    border: 1px solid #000000;
    color: #cbcbcb;
}
header {
    background-image: url(../images/Taco-banner.jpg);
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 1px solid #000000;
}
nav{
    border-bottom: 1px solid #000000;
}
nav ul {
    background: #ed820E;
    margin: 0px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color:#000000;
    background: #abcbff;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000;
}
nav ul li a:visited {
    background: #ed820E;
}
nav ul li a:hover {
    background: #FF0000;
}
p {
    margin-left: 25px;
    margin-bottom: 25px;
    margin-right: 25px;
}
h1 {
    font-size: 130%;
    color: #06aae2;
    margin: 20px;
    padding: 0px;
}
h2 {
    font-size: 110%;
    color: #06aae2;
    margin: 20px;
    padding: 0px;
    font-style: impact;
}
.centerimage {
    display: block;
    border: 1px solid #FF0000;
    max-width: 400px;
}
.rightimage {
    border: 1px solid #FF0000;
    max-width: 400px;
}
.leftimage {
    Border: 1px solid #FF0000;
    max-width: 400px;
}
hr {
    clear: both;
}
footer {
    color: #000000;
    background: #FFFF00;
    border-top: 1px solid #000000;
}
footer p {
    font-size: 70%;
    margin: 0px; padding: 10px;
    text-align: center;
}
article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
    color: #FFFFFF;
}
article ol {
    font-size: 90%;
}
.image-row {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.image-row img {
    max-width: 400px;
    height: auto;
}
.column{
    column-count: 3;
    font-size: 14px;
    column-gap: 20px;
}
.force-break {
  break-before: column;
}